Bug 1769 - RHL 5.2 Responds to Back Orifice port 31337!!!!!!
RHL 5.2 Responds to Back Orifice port 31337!!!!!!
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: David Lawrence
: Security
Depends On:
  Show dependency treegraph
Reported: 1999-03-24 19:07 EST by vjg
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-03-25 16:17:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description vjg 1999-03-24 19:07:03 EST
Upon port scanning our linux server for security holes it
responds on port 31337 (back Orifice ) this was a fresh load
no 3rd party software loaded on. there is no entry in
services or inetd.conf for this port.. i could be wrong but
it looks to me like someone have buried a back door into RHL
at some point.. Very disturbing...
Comment 1 Cristian Gafton 1999-03-25 16:17:59 EST
This does not happen here for us in our test installation of a 5.2

Note You need to log in before you can comment on or make changes to this bug.